/* Class = "NSTextFieldCell"; title = "Playhead"; ObjectID = "85"; */
"85.title" = "Tête de lecture";

/* Class = "NSTextFieldCell"; title = "PlayHead"; ObjectID = "87"; */
"87.title" = "Tête de lecture";

/* Class = "NSButtonCell"; title = "Reset"; ObjectID = "88"; */
"88.title" = "Réinitialiser";

